/*Clearfixes*/

.clearfix:after,
.csc-textpic:after,
.type_rsmsociallinks_pi1:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix,
.csc-textpic,
.type_rsmsociallinks_pi1{
  display: block;  
}


/*
html[xmlns] .clearfix,
html[xmlns] .csc-textpic{
  display: block;
}
*/

 
* html .clearfix,
* html .csc-textpic
* html .type_rsmsociallinks_pi1{
  height: 1%;
}

section .rezept-blog{padding:0px;}

.middle-content .contentBox p{
  padding:0 0 20px 0;
}

.middle-content  p.bodytext, .news-single-item p{
line-height: 21px;
}

.middle-content .contentBox h1{
  padding-bottom:23px;
}

.middle-content .contentBox h2{
  padding-bottom:10px;
}

.middle-content .contentBox .csc-header h2{
  padding-top:15px;
}

.middle-content .contentBox h3{
  padding-bottom:13px;
}



.middle-content .contentBox .search-result-list li p,
.middle-content .contentBox .search-result-list li h3{
  padding:0px;
}

.contentBox.wide{
  width: 676px;
}

.social-wraper .cate {
  border-bottom: none;
}

a.mail{
  background: url(../img/icon.png) no-repeat 0 0;
  background-position: 0 -956px;
  padding-left: 18px;
}

a.pdf-link {
  background: url(../img/icon.png) no-repeat 0 0;
  background-position: 0 -747px;
  padding-left: 18px;
}

.right-side .type_text p.bodytext{
  padding-bottom:10px;
}

.contentBox {
    padding: 55px 22px 22px;
    min-height: 800px;
}

.middle-content {
    width: 474px;
    float: left;
}


/*leftnav background no-repeat*/
.nav-wraper {
background-repeat: no-repeat;
}

/*Submnav same height - ausgelassen, wg Anmerkung Hoffman 
#small-logo {
margin: 0 44px 51px 44px;
}
*/

/*TH TA2*/

.semail-icon {
    background-position: 0 -957px; 
    padding-left: 18px;
}

.news-list li .date {
  color:#000;
  padding-left:13px
}

/*Akkordeon Trennlinie*/

.active-wraper {
    padding: 20px 0px 10px 0px;
}

/* rf: removed -> #21334 */
/*
.accordion2 > li{
  border-bottom: 1px solid rgb(204, 204, 204);
}
*/
.date .pipe{
color:#999;
font-size:12px;
line-height:14px;
}

.more-link {background:url(../img/icon.png) no-repeat 0 0; background-position:0 -288px; font-size:12px; padding-left:12px; font-weight:bold; font-style:normal !important;}
.more-link:hover{ background-position:0 -272px;}

/*rf more link mit pfeil nach links #25978 */
.more-link-arrowleft {background:url(../img/icon-arrowleft.png) no-repeat 0px -13px; font-size:12px; padding-left:12px; font-weight:bold; font-style:normal !important;}
.more-link-arrowleft:hover{ background-position:-1px 3px;}

p.csc-frame-frame1 {
padding: 1em !important;
}

/*Suche*/
.search-result-list li .hit {
font-weight: normal;
background: #ecf9d8;
}


.submitbutt input{ font:12px/26px Arial, Helvetica, sans-serif; height:26px; min-width:62px; border:none; cursor:pointer; color:#fff; font-weight:bold; background:#b1b2ad; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding-bottom:2px;}
.submitbutt input:hover{ background:#75766c;}

.searchBox .radiogroup .select{padding-left:0px;}



/*Glossar*/
.glossar header,
.glossar .teaser{
  display:none;
}

.glossar section{
  padding:0px;
}

/*Verlag*/
.verlag {border-bottom:1px solid #e5e5e5; }

.verlag h2{
  font-weight:normal;
  margin-bottom:1em
}

.verlag .inhalt{
  border-top:3px solid;
  padding-top: 8px;
  padding-bottom:8px;
  padding-left: 150px;
  position: relative;
  min-height: 150px;
}


.verlag .inhalt.politics,
.verlag .inhalt.politics h3{
  border-color:#00788b;
  color:#00788b;
}

.verlag .inhalt.plants,
.verlag .inhalt.plants h3{
  border-color:#89cc1d;
  color:#89cc1d;
}

.verlag .inhalt.animals,
.verlag .inhalt.animals h3{
  border-color:#b25256;
  color:#b25256;
}

.verlag .inhalt.fokus,
.verlag .inhalt.fokus h3{
  border-color:#fecb02;
  color:#fecb02;
}

.verlag .inhalt.market,
.verlag .inhalt.market h3{
  border-color:#005fab;
  color:#005fab;
}

.verlag .inhalt.active,
.verlag .inhalt.active h3{
  border-color:#379527;
  color:#379527;
}

.verlag .inhalt h3,
.verlag .inhalt h2{
  margin-bottom:0.7em !important;
}

.verlag .inhalt h2{font-size:12px;font-weight:bold;padding:0px;}

.verlag .inhalt section{
  padding:7px 0 0 0;
  width:266px;
  font-size:12px;
  color:#343434;
}

.verlag .inhalt img {margin:10px 0px; position: absolute; left:0px;}

.contentBox .verlag ul.contentList li {list-style-type: square;}

.middle-content .contentBox .inhalt section h3{
  font-size:12px;  
  padding-bottom:0;
  margin-bottom:0;
}

.contentBox .inhalt .contentList {margin:0 0 0 15px}

/**/

.contentBox .accordion li h3:hover{ background-color:#f5f5f5; cursor:pointer;}

.csc-textpic-intext-left, csc-textpic-intext-right{clear:both}

/*Veranstaltungen Input*/
.datepicker-wraper-01 .comm-input{width:117px}
.datepicker-wraper-02 .comm-input{width:120px}
/*Hofportrait*/
.gallery-wraper .left {
width: 265px;
}

.tx-rsmhofportraet #gallery .picThumWraper {
display:none;
}

section.rsmhofportraet_pi1{padding:0px;}

/*temp*/
.hofportaet .aside .video,
.tx-rsmhofportraet .icon-link.alink2{
display:none
}

/*Warenbörse*/
.starfull-icon {
padding-left: 20px;
background: url(../img/full-star.jpg) no-repeat;
}

/*Marginalteaser Image*/
.right-side DIV.csc-textpic-intext-right .csc-textpic-imagewrap,.right-side DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{
margin-left: 0px;
}

/*Sonstiges*/
div.type_textpic{clear:both}
.fancybox-overlay{cursor:pointer}

/*Tooltip*/
.toolTipContent {
z-index: 1000;
}

/*Formulare*/
.powermail_check_inner{
  margin-bottom:3px;
}
.powermail_check_outer{
  margin-bottom:10px;
}

.tx-powermail legend{
  margin-bottom:10px;
}

/*#19840*/
.news-single-item.tt_news_presse{margin-top:10px}
.news-single-item span.subTitle{font-weight: bold;}
.news-single-item.tt_news_presse h1{padding: 10px 0 13px 0;}

/**/
.middle-content .contentBox h2 {
padding-bottom: 10px;
  margin-top:5px;
}

/*HP*/
.right #map_hof_entry{width:445px}

/*Mapslist padding*/
.google-map-list p,
.google-map-list li{
  padding-left:10px !important;
}

/*Productmap*/
.infoaddress,infooffers{
  padding-bottom:17px;
}

.infooffers{
  font-size:12px !important;
  color:#666 !important;
  line-height:16px !important;
}

/*Kontaktformular*/

.powermail_fieldset_35 h2{display:none}

.powermail_fieldset_35 .powermail_fieldwrap_textarea label,
.powermail_fieldset_35 legend{display:none}
.powermail_fieldset_35 .powermail_fieldwrap_textarea textarea{width:380px; min-width:380px} 

.powermail_fieldset_35 .powermail_submit{float:right}

.powermail_fieldset_35 .comm-input{width:262px}

.powermail_form_18 h3{display:none !important}

/* stern vor der merkliste anzahl*/
.watchlistcount {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUNDRjg3MTREMzU3MTFFMkE0RDRBOEQ2ODdBMjU5MzciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUNDRjg3MTVEMzU3MTFFMkE0RDRBOEQ2ODdBMjU5MzciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Q0NGODcxMkQzNTcxMUUyQTRENEE4RDY4N0EyNTkzNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1Q0NGODcxM0QzNTcxMUUyQTRENEE4RDY4N0EyNTkzNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlSMp0cAAAFFSURBVHjalFI7TsNAFHxrJ0QIkFAEHR25AkfgJByBmjvQorSUtNAkFUFQgBAFVRSIUkAQMihWHGSv7X288VrGQUvBSmONZt5v31oxM7nOKOgVRmdrX7l89VdiZOaFse5tOBM9l9h77LLyPALAnZXR8TdmesKZEADcFaMepie86ndIZyHtbO9RmiTUXtslzm0j5Sv6XDxRs9Wit2BAxrTJa6ZEk/mAYykB6JzZGMCwAc9LbqyXSEwkn+HHhW17M+pKoubc2ESWdnVAg/cluB2fFqNXM59dH8idojJYM6dsAS4avPP7w+q+Sxd+nvY51gusxMYDwqHBq8cuJQbhezlq/DOpcGjwlrZa/wEyqUOkRWxQns8Kzfc3iZU4tEINWbL7HYstZjx8vayqg0Oz3R2j3r0ccRiHzscG4F2Nj9k56n/OtwADAJWwvw3SRnsJAAAAAElFTkSuQmCC);
  background-position: 0 1px;
  background-repeat: no-repeat;
  margin: 0 0 0 10px;
  padding: 0 0 0 14px;
}

/*Subheader Abstand Nachrichten zu Bild*/
.middle-content .contentBox .news-single-item strong{display:block; margin-bottom:0px;}
.middle-content .contentBox .news-single-item p strong{display:inline; margin-bottom: 0px;}
  
   

/**/



/* tt news marker */
.tx-ttnews-category-signature {
    padding: 35px 0 0 0;
}
    .tx-ttnews-category-signature p {
        color:#999;
        font-size:12px;
        line-height:16px!important;
        padding: 0 0 10px 0!important;
        margin:0!important;
    }

        .tx-ttnews-category-signature p a,
        .tx-ttnews-category-signature p a:link {
            color:#999;
            background:none;
            padding: 0!important;
        }
        .tx-ttnews-category-signature p a:hover {
            text-decoration:underline;
        }
        
        
        
        
#map-container  {
    position: relative;
    float: right;
    width: 700px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 1px 0 0 #F6F7FB inset, 0 -1px 0 0 #E0E5E1 inset, 0 -2px 0 0 #EBEBED inset, 0 -3px 0 0 #F4F4F6 inset;
}

#map    {
    position: relative;
    height: 400px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: -1
}

/*#21418*/

ul#landesverband-menu{width:205px !important; height:auto !important;}

/*#21332*/

.rsmstellenboerse_pi1 .active-search{
  margin-bottom:20px;
}
.rsmstellenboerse_pi1 .date span{
  color:#999;
  font-weight:normal !important;
}

.rsmstellenboerse_pi1 .event-links-wraper{
  margin-top:0px;
}

/* #22217, by m.k.*/

.active-list li .con .social-list li {
    padding-right: 24px;
}

.ui-tabs-anchor:focus, .ui-corner-top:focus
{
  outline: none !important;
}

.print-email li {
  margin: 5px 0 5px 5px;
}

.right-side a.mail {
  background-position: 0 -958px;
}

/* #25983 by DM */
.pac-container {
  width: 250px !important;
}

.pac-container:after {
  display: none !important;
}

/* #25523 by DM */
#map_canvas,
#map_canvas_event,
#c827 #map_hof_entry {
  border: 1px solid #b1b2ad;
  width: 632px !important;
}

/* #25999 by DM */
.checkboxWtaper input {
  position: absolute;
  margin-left: -20px;
  margin-top: 0px;
}

.checkboxWtaper label {
  cursor: pointer;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-break: break-word;
  padding-left: 20px;
  padding-right: 40px;
  display: block;
  margin-bottom: 3px;
}

.checkboxWtaper label:hover {
  color: #000;
}

/* #25996 by DM */
.gm-style div, .gm-style span, .gm-style label, .gm-style a {
  font-family: Arial, sans-serif !important;
}

/* #25972 by DM */
input.disabled {
  cursor: default !important;
}

/* #26018 by DM, #27852 by DM */
input {
  -webkit-appearance: none;
  -webkit-border-radius: 0; 
  border-radius: 0;
}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
}

input[type="radio"] {
  -webkit-appearance: radio;
}

aside .btn {
  width: 59px !important;
  min-width: 59px !important;
  padding: 0 !important;
}

aside .btn.tx-rsmsociallinks-pi1-fbbtn,
aside .zummitgliederbereich .btn {
  width: auto !important;
}

/* #25665 by DM */
#landesverband-button:hover,
#zielgruppe-button:hover,
#topic-overview-button:hover,
#selectCategoty-button:hover,
.comm-input:hover,
.comm-input:focus {
  background: #fff;
}

/* #27497 by DM */
.egg-form {
  width: 200px;
}

.egg-form .input-append {
  margin-left: 2px;
}

/* #26227 by DM */
.breadcrumb li {
  padding: 0 1px 0 2px;
}

.focus-box h2 {
  padding-bottom: 15px !important;
  margin: 0 22px;
}

.focus-box p.teaser {
  margin: 0 22px;
}

.focus-box-37 p.teaser {
margin: 0 22px 0 0px;
}

.focus-box .hd {
  padding-top: 15px;
  margin: 0 22px;
}

.h3.focus-meta:after {
  left: 22px;
  width: 674px;
}

.partner li.middle {
  margin: 0 21px;
}

/* #26158 by DM */
.flyout ul {
  padding-right: 36px !important;
}

.flyout a {
  padding-left: 12px;
  background: url('../img/navigation-p.gif') 0px 3px no-repeat;
}

/* #26071 by DM */
.navbar .share-list .icon-link:focus {
  outline: 0;
}

/* #25665 by DM */
.egg-form .input-append:hover,
.egg-form .input-append:active,
.egg-form .input-append:focus {
  background: #fff;
}

.egg-form .input-append:hover input,
.egg-form .input-append:active input,
.egg-form .input-append:focus input {
  background: #fff;
}

/* #28075 by DM */
.grayBox.whitebackground, .box.whitebackground .grayBox {
  background: #fff;
  border: 0;
  padding: 0;
  line-height: 19px;
}

.box.whitebackground .grayBox .photoList strong .jsFancyIframe {
  display: none;
}

.box.whitebackground .grayBox .photoList {
  margin-bottom: 15px;
}

.grayBox.whitebackground .icon, .box.whitebackground .grayBox .icon {
  margin-left: 0;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  line-height: 19px;
  padding-right: 3px;
  display: inline-block;
  padding-bottom: 0;
  padding-left: 27px;
}

.grayBox.whitebackground .icon:after, .box.whitebackground .grayBox .icon:after {
  content: ":";
}

.grayBox.whitebackground > strong, .box.whitebackground .grayBox > strong {
  font-size: 14px;
  line-height: 19px;
}

/* #26000 by DM */
.ui-selectmenu-icon {
  background-color: transparent !important;
}

/* #25996 by DM */
ul#hofmapscroll li h3, ul#hofmapscroll li h3 a {
  line-height: 18px !important;
}

/* #26158 by DM */
.punkt2 .flyout {
  width: 676px !important;
}

/* #26220 by DM */
#c2550 .print-email {
  padding: 0;
}

#c2550.colWdith75 .print-email {
  padding: 4px 0 0;
}

/* #28212 by DM */
.left-side #audiences-button {
  background: rgb(245, 245, 245);
}

.left-side #audiences-button.ui-state-focus-mee,
.left-side #audiences-button.ui-state-active,
.left-side #audiences-button:hover {
  background: #fff;
}

/* #28606 by DM */
.tx-rsmwarenboerse .advanced-search {
  margin-bottom: 50px;
}

.tx-rsmwarenboerse .advanced-search + h3 {
  margin-bottom: 30px;
}

/* #28604 by DM */
h3.focus-meta {
  text-transform: none;
  font-weight: normal;
  padding-top: 24px !important;
}

h3.focus-meta span {
  text-transform: uppercase;
  color: #a8a8a8 !important;
}

h3.focus-meta a {
  text-transform: uppercase;
  color: #007e40 !important;
}

h3.focus-meta a:hover {
  color: #000 !important;
}

.focus-box .focus-header h2 {
  margin: 0 20px;
  padding: 27px 0 6px;
}

.focus-box .partner {
  padding-top: 24px !important;
}

ul.fokusboxliste {
  padding-top: 0 !important;
}

ul.fokusboxliste li:first-child {
  padding-top: 0;
  background-position: 0px -473px;
}

.focus-box .lead-article img {
  padding-top: 3px;
}

.focus-box .lead-article p {
  padding-top: 10px;
}

/* #28499 by DM */
.search-googleMap-wraper .google-map-list {
  height: 525px !important;
}

/* #28573 by DM */
#audiences-menu li a,
#audiences-button .ui-selectmenu-status {
  font-size: 12px !important;
}

.middle-content #audiences-button .ui-selectmenu-status {
  font-size: 14px !important;
}

.tx-rsmveranstaltungen .active-wraper > h2,
.tx-rsmstellenboerse .active-wraper > h2 {
  margin: 0 0 30px;
  padding: 0;
}

.tx-rsmstellenboerse .active-wraper {
  padding-top: 30px;
}

.search-result-wraper h2 {
  padding: 35px 0 0 !important;
  margin: 0px 0 30px;
}

.focus-box .hd {
  padding-bottom: 40px;
}

.tx-rsmsociallinks-pi1-col:hover {
  color: #79786f !important;
}

.tt_news_fokus .green-comments-num {
  margin-left: 10px !important;
}

.tt_news_fokus .date {
  color: #999 !important;
}

.tt_news_fokus .pic {
  padding-top: 3px !important;
}

.article-list.tt_news_fokus li:before,
.article-list.tt_news_fokus li:after {
  content: " ";
  display: table;
}

.article-list.tt_news_fokus li:after {
  clear: both;
}

.article-list.tt_news_fokus li {
  padding-bottom: 35px !important;
  *zoom: 1;
}

.picBox:hover .info0 a,
.picBox:hover .info1 a {
  text-decoration: underline !important;
}

#c827 #map_hof_entry {
  height: 581px !important;
}

#c827 .tx-rsmhofportraet .google-map-list {
  height: 561px !important;
}

.mapBox {
  overflow: hidden;
  position: relative;
}

.mapBox p {
  display: block !important;
  position: absolute; top: 320px; 
}

#c3053 .topBox.contentBox {
  padding-top: 50px;
  padding-bottom: 40px;
}

.templavoila_to_40 {
  clear: both;
}

.left-side .btn {
  padding-bottom: 1px !important;
}

/*#selectCategoty-button .ui-selectmenu-status {
  width: 300px;
}

#selectCategoty-button .ui-selectmenu-icon {
  top: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
  height: auto !important;
  margin-top: 0 !important;
  width: 50px;
  background: -moz-linear-gradient(left, rgba(245,245,245,0) 0%, rgba(245,245,245,1) 75%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,245,245,0)), color-stop(75%,rgba(245,245,245,1)));
  background: -webkit-linear-gradient(left, rgba(245,245,245,0) 0%,rgba(245,245,245,1) 75%);
  background: -o-linear-gradient(left, rgba(245,245,245,0) 0%,rgba(245,245,245,1) 75%);
  background: -ms-linear-gradient(left, rgba(245,245,245,0) 0%,rgba(245,245,245,1) 75%);
  background: linear-gradient(to right, rgba(245,245,245,0) 0%,rgba(245,245,245,1) 75%);
}

#selectCategoty-button.ui-state-hover .ui-selectmenu-icon {
  background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(75%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%);
  background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%);
  background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 75%);
}

#selectCategoty-button .ui-selectmenu-icon:before {
  position: absolute;
  right: 3px;
  margin-top: -4px;
  top: 50%;
  background: url(../img/icon.png) no-repeat right -250px;
  width: 15px;
  height: 10px;
  content: "";
}*/

#selectCategoty-button .ui-selectmenu-status {
  font-size: 14px !important;
  font-weight: normal !important;
}

/*#29241 #30576*/
div.rte-img img{margin-top:3px; margin-bottom:3px}

/**/
.news-single-item p.rte-image-prev{display:none !important}

/*30574*/
DIV.csc-textpic-intext-left .csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
margin-right: 14px;
}

/* #30688 */
.left-side .calendar-form {
  font-size: 0;
}

.left-side .calendar-form div .comm-input:first-child,
.left-side .calendar-form div .geocomplete {
  margin-right: 10px;
}

.left-side .calendar-form div .comm-input:first-child {
  width: 121px !important;
}

.left-side .calendar-form div .geocomplete {
  width: 81px !important;
}

/* #30856 */
.formError {
  color: red;
  font-size: 12px;
  font-weight: bold;
  position: static !important;
  width: 210px !important;
  margin-top: 0 !important;
  margin-left: 107px;
  margin-bottom: 3px;
}

/* #31325 */
.fokusboxliste li.box {
  line-height: 21px !important;
}

/* #33123 */
.newsslider-holder h2 {
  font-size: 18px;
  padding-bottom: 33px !important;
}

.newsslider-item-prevnext {
  height: 8px;
  line-height: 8px;
  margin-top: 9px;
  margin-bottom: 8px;
  padding: 0px 12px;
}

.newsslider-item-prevnext:hover {
  color: #000;
}

.disabled .newsslider-item-prevnext {
  background-position: 0px -16px;
  color: #999 !important;
}

.right.disabled .newsslider-item-prevnext {
  background-position: right -24px;
}

.right .newsslider-item-prevnext {
  background-position: right -8px;
}

.newsslider-item-link:hover .newsslider-item-title {
  color: #000;
}

/* #30594 */
.colWdith33 .videoBox h3.icon.video-icon {
  margin-bottom: 0 !important;
}

.colWdith33 .smallVideo {
  margin-bottom: 2px !important;
}

/* #31155 */
.left.width_66 .type_image.colWdith66.box .grayBox.photoBox h3.icon {
  padding: 0px 0px 6px 26px;
  line-height: 20px;
}

<<<<<<< HEAD
/* #33952 */
.type_templavoila_pi1.colWdith100.president.templavoila_to_23 h2.subheader {
  margin-top: -15px;
}

/* #35016 */
.grayBox.photoBox h3.photo-icon {
  margin-top: -3px;
  padding-top: 3px;
  background-position: 0px -441px;
}

/* #30594 */
.video-icon {
  background-position: 0px -360px;
}

/* #30632 */
.rte-image figcaption {
  padding-bottom: 12px;
}

/* #29627 */
.dont-break-hl {
  display: inline-block;
}

.comments-margin-hl {
  margin-left: 5px;
}
